Subject: Re: Fwd: CPU features

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 2 Apr 2001 23:58:04 +0200

>
>Is anyone else working on 7450 besides me?  I was holding out
>all of these CPU updates when Ben promised these changes :-).
>Now that this is done, I'll start checking in my changes.  If
>someone else has code, let me know and I will merge it together
>and test it.

Well, I didn't commit the CPU features yet. It needs to be better
tested and I still need Cort's ack before pushing. I also need your
8xx/4xx version of it ;)

Send me any patch you want for my rsync tree, I can push them as
a batch along with the feature stuff when it's ready.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/